#siteblocks-setting-wrap-rTfkUsieLKyj > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) > DIV > A {
	display:none !important;
}
#siteblocks-setting-wrap-rTfkUsieLKyj > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(3) > DIV > A {
	display:none !important;
}

#siteblocks-setting-wrap-odpkAsDeqCOZ > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) > DIV > A {
	display:none !important;
}
#siteblocks-setting-wrap-odpkAsDeqCOZ > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(3) > DIV > A {
	display:none !important;
}

#siteblocks-setting-wrap-tTAkpYsJVnCE > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) > DIV > A {
	display:none !important;
}
#siteblocks-setting-wrap-tTAkpYsJVnCE > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(3) > DIV > A {
	display:none !important;
}
.qiaoxin11814 .latest_ul_li:hover .banner-name{
	padding-bottom: 10px !important;
      bottom: 0 !important;
}
.qiaoxin11814 .banner-description .banner-docs {
	display: none !important;
}